<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'es', branch 'MOODLE_21_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandonado';
$string['activitygrade'] = 'Calificación de la actividad';
$string['added'] = 'Agregada';
$string['addquizchain'] = 'Agregar cadena de preguntas';
$string['allowreview'] = 'Permitir revisión';
$string['allowreview_help'] = 'Si se activa, los estudiantes podrán revisar sus intentos después de que el cuestionario está cerrado.';
$string['analysisreport'] = 'Análisis de ítems';
$string['attemptlimit'] = 'Límite de intentos';
$string['attemptlimit_help'] = 'Número máximo de intentos del estudiante en esta actividad HotPot';
$string['attemptnumber'] = 'Intento número';
$string['attempts'] = 'Intentos';
$string['attemptscore'] = 'Puntuación del intento';
$string['attemptsunlimited'] = 'Intentos ilimitados';
$string['average'] = 'Promedio';
$string['averagescore'] = 'Puntuación promedio';
$string['cacherecords'] = 'Registros de la caché de HotPot';
$string['checks'] = 'Comprobaciones';
$string['checksomeboxes'] = 'Por favor, marque algunas casillas';
$string['clearcache'] = 'Limpiar caché de HotPot';
$string['cleardetails'] = 'Limpiar detalles de HotPot';
$string['clearedcache'] = 'La caché de HotPot ha sido limpiada';
$string['cleareddetails'] = 'Los detalles de HotPot han sido limpiados';
$string['clickreporting'] = 'Habilitar informe por clic';
$string['clues'] = 'Pistas';
$string['completed'] = 'Completado';
$string['configlocation'] = 'Ubicación del archivo de configuración';
$string['confirmdeleteattempts'] = '¿Realmente desea eliminar estos intentos?';
$string['confirmstop'] = '¿Está seguro de que desea salir de esta página?';
$string['correct'] = 'Correcto';
$string['couldnotinsertsubmissionform'] = 'No se ha podido insertar formulario de envío';
$string['delay1'] = 'Espera 1';
$string['delay1_help'] = 'Tiempo mínimo de espera entre el primer y segundo intentos.';
$string['delay1summary'] = 'Tiempo de espera entre el primer y segundo intento';
$string['delay2'] = 'Espera 2';
$string['delay2_help'] = 'Tiempo mínimo de espera entre intentos después del segundo intento.';
$string['delay2summary'] = 'Tiempo de espera entre intentos posteriores';
$string['delay3'] = 'Espera 3';
$string['delay3afterok'] = 'Esperar hasta que el estudiante hace clic en OK';
$string['delay3disable'] = 'No continuar automáticamente';
$string['delay3specific'] = 'Utilizar tiempo específico (en segundos)';
$string['delay3summary'] = 'Tiempo de espera al final del cuestionario';
$string['deleteattempts'] = 'Eliminar intentos';
$string['d_index'] = 'Índice de discriminación';
$string['duration'] = 'Duración';
$string['entry_attempts'] = 'Intentos';
$string['entrycm'] = 'Actividad previa';
$string['entrycmcourse'] = 'Actividad previa en este curso';
$string['entrycmsection'] = 'Actividad previa en esta sección del curso';
$string['entrycompletionwarning'] = 'Antes de comenzar esta actividad, debe consultar {$a}.';
$string['entry_dates'] = 'Fechas';
$string['entrygrade'] = 'Calificación de la actividad anterior';
$string['entryhotpotcourse'] = 'HotPot anterior en este curso';
$string['entryhotpotsection'] = 'HotPot anterior en esta sección del curso';
$string['entryoptions'] = 'Opciones de entrada de página';
$string['feedbackformmail'] = 'Formulario de retroalimentación';
$string['feedbackmoodleforum'] = 'Foro de Moodle';
$string['feedbackmoodlemessaging'] = 'Mensajería de Moodle';
$string['feedbacknone'] = 'No';
$string['feedbackwebpage'] = 'Página web';
$string['forceplugins'] = 'Forzar plugins multimedia';
$string['forceplugins_help'] = 'Si se activa, los reproductores multimedia compatibles con Moodle podrán reproducir archivos tales como AVI, MPEG, MPG, MP3, MOV y WMV. De lo contrario, Moodle no modificará la configuración de ningún reproductor de medios.';
$string['giveup'] = 'Abandonar';
$string['hints'] = 'Ayudas';
$string['hotpot:attempt'] = 'Contestar un cuestionario';
$string['hotpot:view'] = 'Usar cuestionario';
$string['ignored'] = 'Ignorado';
$string['inprogress'] = 'En curso';
$string['modulename'] = 'HotPot';
$string['modulenameplural'] = 'HotPots';
$string['nameadd'] = 'Nombre';
$string['nameedit'] = 'Nombre';
$string['nameedit_help'] = 'El texto específico que se muestra a los estudiantes';
$string['navigation'] = 'Navegación';
$string['navigation_embed'] = 'Página web incrustada';
$string['navigation_frame'] = 'Marco de navegación de Moodle';
$string['navigation_give_up'] = 'Solamente un botón de "Abandonar"';
$string['navigation_moodle'] = 'Barras de navegación estándar de Moodle (superior y lateral)';
$string['navigation_none'] = 'Ninguna';
$string['noactivity'] = 'No hay actividad';
$string['noresponses'] = 'No se ha encontrado información sobre preguntas y respuestas individuales.';
$string['outputformat'] = 'Formato de salida';
$string['outputformat_best'] = 'el mejor posible';
$string['penalties'] = 'Penalizaciones';
$string['pluginname'] = 'Hot Potatoes Quiz';
$string['questionshort'] = 'Q-{$a}';
$string['removegradeitem'] = 'Eliminar ítem de calificación';
$string['responsesreport'] = 'Respuestas';
$string['score'] = 'Puntuación';
$string['studentfeedback'] = 'Retroalimentación estudiante';
$string['textsourcefilename'] = 'Usar nombre de archivo';
$string['textsourcefilepath'] = 'Usar ruta de archivo';
$string['textsourcequiz'] = 'Obtener de cuestionario';
$string['textsourcespecific'] = 'Texto específico';
$string['timedout'] = 'Tiempo límite';
$string['viewreports'] = 'Ver los informes de {$a} usuarios';
$string['weighting'] = 'Ponderación';
$string['wrong'] = 'Incorrecto';
$string['zeroduration'] = 'Sin duración';
